[@bigcommerce/checkout-sdk](../README.md) / WithAmazonPayV2CustomerInitializeOptions

# Interface: WithAmazonPayV2CustomerInitializeOptions

## Table of contents

### Properties

- [amazonpay](WithAmazonPayV2CustomerInitializeOptions.md#amazonpay)

## Properties

### amazonpay

• `Optional` **amazonpay**: [`AmazonPayV2CustomerInitializeOptions`](AmazonPayV2CustomerInitializeOptions.md)
